.menu_main_wrap.logo_left
.content_wrap
.menu_main_nav_area {
  display:inline-block;
  margin-left:145px;
}

h4.no-top-margin {
    margin-top:0px !IMPORTANT;
    padding-top:0px !IMPORTANT;
}

.extra-padding-bottom{
    padding-bottom:25px !IMPORTANT;
}

.color-overlay {
  background: rgba(66,66,55, 0.5);
  -moz-transition: background .3s linear;
  -webkit-transition: background .3s linear;
  -o-transition: background .3s linear;
  transition: background .3s linear;
    overflow: hidden;
    height: 100%;
    z-index: 2;
}

.beautify {
    /*text-transform: capitalize !IMPORTANT;*/
    font-size:18px !IMPORTANT;
    letter-spacing:1px !IMPORTANT;
}

.sc_audio .mejs-container .mejs-controls {
    background: RGBA(234, 34, 48, 0.50) !important;
    background-color: rgba(234, 34, 48, 0.498039);
}

body > div > div > div.page_content_wrap > div > div > section > div > div > article > div.post_date {
  margin-top: 0px !important;
}

.sc_team_item_title {
  font-size:18px !important;
}


#menu_foot > li a {
  color:white;
}

#menu_foot > li a:hover {
  text-decoration:underline;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


div.table > div.sc_table.style_2{
  margin-bottom:20px !IMPORTANT;
}


.nieuwsbrief{
  margin-top: 20px;
}

.niewsbrief_veld{
    resize: none !IMPORTANT;
    padding: 0.45em 0.5em !IMPORTANT;
    line-height: 2.3em !IMPORTANT;
    width: 50% !IMPORTANT;
}

.nieuwsbrief_submit{
    margin-top:10px;
    font-weight: bolder;
    font-size: 12px !important;
    text-align: center;
    vertical-align: middle;
    padding-top: -1px;
}

.no_bottom_and_top_margin{
  margin-bottom:0px !important;
  margin-top:0px !important;
}

.post_descr{
  padding-right: 30px;
}


div.textZonderFoto img{
  float:left;
  padding-right:20px;
}

.titelGroot{
  font-size:45px !important;
  color:#666666 !important;
}

.titelKlein{
  font-size:35px !important;
  color:#777777 !important;
}

.copyright_wrap .copyright_text > p:last-child span{
  font-size:14px !important;
}

#nieuws_header{
  width:100% !important;
}

.column-breed-40 {
  width: 40% !important;
}

.column-breed-60 {
  width: 60% !important;
}